Subject: Re: LSM Joining Case Test - Dipayan Banerjee
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 11 May 2020 02:56:17 -0700 (MST)

Hi Deeksha, 

This guy is good as well. Thoughtful and very fewer errors. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 11, 2020 3:09:59 PM 
Subject: FW: LSM Joining Case Test - Dipayan Banerjee 

From: HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 11 May 2020 at 2:23 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: LSM Joining Case Test - Dipayan Banerjee 

Hi Ma'am, 

Please check the test for Tech Support. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

	
	
			LSM Joining Case Test 
		
	Name 	Dipayan Banerjee 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9315261708 
	Which blurb would you select? 	Blurb 1 
	Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I will select Blurb 1 as the 1st paragraph answers customer's first question & the blurb format is professional and I have use parts of blurb 4 to answer the 2nd question more accurately & resolve customer's concern. Following is an example: 

I've just looked into your order today and I'm happy to say your seller has confirmed they'll be able to send your tickets as soon as they receive them from the event organiser. It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often the week of the event. 

Rest assured, we’re closely monitoring your order and communicating with your seller to ensure they complete the order in time for delivery. As you mentioned, you will be travelling in two days for the event, to ensure that you get your tickets in time for the event, please provide us with an address in |CountryNameOrCityName|. This could be the hotel you will be staying at, or the address of someone who will be available to sign for the delivery for you. You can update the address on your account by using this link [ http://www.viagogo.com/Help/76 | http://www.viagogo.com/Help/76 ] , or you can change your delivery address by signing in to your viagogo account, and locating the order under your "Purchases". 

When this is done, we will ensure the seller sends out the tickets as soon as possible to the new address. Once the seller receives the tickets, they will be shipped via track and traceable postal services. You will receive an email to notify you that your tickets have been shipped to the provided delivery address along with a link for you to track your order. 

If the new address is not a personal address (e.g. an office or hotel address), please make sure that you have informed them to expect a delivery and that someone will be available to sign for your delivery. 

I hope this answers your question and you have a great time at Lady Gaga! 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service to me is meeting expectations & great customer service is about exceeding expectations. Good customer service is waiting for customer to ask a question & then answering it, great customer service would be anticipating customer needs, probe to establish their needs & then provide an appropriate resolution. 	

	
You can [ https://www.jotform.com/edit/4649915544818345603?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | 
edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | 
view all your submissions ] easily.